The Official NPPAngband And NPPMoria Forum

You are not logged in.


November 28, 2016 - NPPAngband forum has been migrated to a new host. SSL has been enabled so please use https:// if possible.

#1 2016-05-27 05:45:43

Registered: 2016-05-07
Posts: 9

Project ERROR: Unknown module(s) in QT: multimedia

8.0.4 compiles fine with:

but with 8.0.5 I get:
Project ERROR: Unknown module(s) in QT: multimedia

I see from that now (on Jessie) I need the following:
sudo apt-get install qt5multimedia5-dev

that gets the required "libqt5multimedia5" plus the "multimedia" bind, amongst a few others. Its just a guess, but other platforms may have different naming conventions for QT5 libs

What is the extra library used for, maybe is should be documented somewhere as it is not installed by default with a QT5 install, and installing the lib is not enough



Board footer

Powered by FluxBB